Subject: Re: Reply to myself

From: Kim S <[email-masked]>
Date: Thu, 31 Oct 1996 18:30:24 +1100

Hi Kong.....

	You sound very complicated on the net. I am just wondering if you
are Korean by birth. Pse reply.

SUE

On Fri, 25 Oct 1996, Sing Yeong Kong wrote:

> I am a user of unix pine. Every time I try to reply to all when my
> address appears under the cc: portion, I end up replying to myself as
> well.
> 
> Is there any way to change this so that I will only reply to everyone
> else without having to delete off my own address each time?
> 
> Also, whenever I decide to break up a paragraph in to two by pressing the
> return key, I find
> myself having to realign the remaining parts of the
> paragraph or it will turn out some thing like this. Is there a way so that
> I do not have to manually realign the rest of the mail line by line?

> 
> (By the way, in this case, the return key was pressed after the word
> "find" and before the word "myself")
> 
> Many Thanks!
> 
> 
> 
>